//#region libs/shared/common/src/types/token-prices.types.ts
var e = {
	INITIAL: "initial",
	FETCHING: "fetching",
	ERROR: "error",
	SUCCESS: "success"
}, t = /* @__PURE__ */ function(e) {
	return e.ONE_WEEK = "1w", e.ONE_MONTH = "1m", e.THREE_MONTHS = "3m", e.ONE_YEAR = "1y", e.ALL_TIME = "allTime", e;
}({});
//#endregion
export { e as TOKEN_PRICE_STATUS, t as TokenPriceTimeframe };
